/*
Theme Name:  Adrenaline Child Theme
Theme URI:   https://www.proteusthemes.com/
Description: Child theme for the Adrenaline
Author:      ProteusThemes
Template:    adrenaline-pt
Version:     1.0.0
*/


/* add custom CSS code bellow 
.tribe-events-month #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a, .tribe-events-month #tribe-events-header .tribe-events-sub-nav li {
   display: block;
}

*/
 

@media (min-width: 992px){
   
.header__navigation {
    width: calc(100% - 320px);
}

.header__logo--default {
    width: 320px;
}

.header__widgets {
    width: calc(100% - 320px);
    margin-left: 320px;
}
}

@media (min-width: 992px)
.page-header-single__image {
    object-fit: contain !important;
    height: 27.7777777778rem;
}